import request from "@/utils/httpRequest";
import { TEST_PATH as prefix } from "../../AppPath";

export default {
	list(params) {
		return request({
			url: prefix + "/test/addressBook/list",
			method: "get",
			params: params,
		});
	},
	deptList(params) {
		return request({
			url: prefix + "/test/addressBook/deptList",
			method: "get",
			params: params,
		});
	},
	getWorkListCord(id) {
		return request({
			url: prefix + "/test/attendance/getWorkListCord",
			method: "get",
			params: {userId:id},
		});
	},
	getByUserId(id) {
		return request({
			url: prefix + "/test/attendance/getByUserId",
			method: "get",
			params: {userId:id},
		});
	},
};
